Für ATI Grafikkarte Net Framework notwendig???

Diskutiere Für ATI Grafikkarte Net Framework notwendig??? im Software Probleme Forum im Bereich Computerprobleme; hi leute... ich hab heute versucht eine ATI 9250 Family zu installieren....leider hat das nicht geklappt. wenn ich den treiber öffne sagt dieser...

  1. #1 xHondaWolfx, 28.06.2009
    xHondaWolfx

    xHondaWolfx Erfahrener Benutzer

    Dabei seit:
    15.11.2006
    Beiträge:
    209
    Zustimmungen:
    0
    hi leute...

    ich hab heute versucht eine ATI 9250 Family zu installieren....leider hat das nicht geklappt.
    wenn ich den treiber öffne sagt dieser mir,das ich den treiber nur installieren kann wenn ich mind. net framework 2,0 installiert habe...

    ist das bei ati standard?
    bei meiner nvidia hab ich solch eine meldung nicht.

    thx4answer
    wolfx
     
  2. Anzeige

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. René

    René zzzz

    Dabei seit:
    29.04.2009
    Beiträge:
    3.285
    Zustimmungen:
    0
  4. #3 xHondaWolfx, 28.06.2009
    xHondaWolfx

    xHondaWolfx Erfahrener Benutzer

    Dabei seit:
    15.11.2006
    Beiträge:
    209
    Zustimmungen:
    0
    Netframework...

    oh man...unglaublich...aber hab dank
     
  5. #4 xandros, 28.06.2009
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    26.065
    Zustimmungen:
    109
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    Das .NET-Framework 4.0 BETA hat nichts mit dem 2.0 zu tun. Das sind zwei völlig unabhängige Versionen.
    Wenn die Software der Karte das .NET-Framework 2.0 haben will, dann sollte das auch installiert werden.
     
  6. René

    René zzzz

    Dabei seit:
    29.04.2009
    Beiträge:
    3.285
    Zustimmungen:
    0
    Er schrieb ja, es wird mind. 2.0 benötigt!
     
  7. heinzl

    heinzl .

    Dabei seit:
    29.01.2008
    Beiträge:
    8.323
    Zustimmungen:
    15
    [quote='xHondaWolfx',index.php?page=Thread&postID=754676#post754676]wenn ich den treiber öffne sagt dieser mir,das ich den treiber nur installieren kann wenn ich mind. net framework 2,0 installiert habe...[/quote]
    Nein, du öffnest nicht den Treiber, sondern das ControlCenter, und nur das benötigt Framework.
    Und es ist völliger Unsinn, dazu eine Beta zu installieren.
     
  8. Anzeige

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  9. #7 xandros, 28.06.2009
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    26.065
    Zustimmungen:
    109
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    "mind. 2.0" wird gefordert, weil vom ControlCenter wohl das .NET-Framework 2.0 oder Selbiges mit ServicePack benötigt wird.
    Wenn man nun das .NET-Framework 3.5 installiert, ist dabei automatisch auch die Installation des 2.0 mit ServicePack inbegriffen. Aber die Software wird davon nur die Komponenten des 2.0 verwenden, da sie dafür geschrieben ist....

    Die 4.0 BETA hat auf einem normalen Rechner nichts zu suchen. Die ist ausschliesslich als Vorab-Testversion für Entwickler veröffentlicht worden, damit die neuen Komponenten getestet werden können. Ein Enduser wird davon nicht ein Teil verwerten können.
     
  10. #8 abcd_pc_, 29.06.2009
    abcd_pc_

    abcd_pc_ Erfahrener Benutzer

    Dabei seit:
    15.06.2008
    Beiträge:
    1.287
    Zustimmungen:
    0
    Ort:
    Deutschland
    Hallo,

    Bei meiner HD4850 kam unter XP diese Meldung auch. Ich hab einfach .NET-Framework 3.5 installiert und jetzt geht es. Unter Vista musste ich das nicht.

    MfG
    abcd_pc_
     
Thema: Für ATI Grafikkarte Net Framework notwendig???
Besucher kamen mit folgenden Suchen
  1. ati net framework

    ,
  2. net framework 2.0 ati

    ,
  3. grafikkarte net framework

    ,
  4. net framework für grafik benötigt,
  5. ati und net framework,
  6. net framework grafikkarte,
  7. funktioniert grafikkarte ohne framework net,
  8. grafikkartentreiber brauch ewig um microsoft net framework zu installieren,
  9. ist net framework erforderlich,
  10. graka treiber benötigt net framework,
  11. ist net framework für ati grafikkarten erforderlich,
  12. erst grafikkarte oder net framework,
  13. graifkkarte net framework 4,
  14. warum braucht die grafikkarte net framework,
  15. braucht man net framework 4 für ATi,
  16. grafikkarten treiber benötigt net framework,
  17. ati grafikkarte netframework 4.0,
  18. ati grafik net framework,
  19. netframework fuer grafikarte,
  20. framework für grafikkarte?,
  21. framework für ati,
  22. net framework 4 ati,
  23. net framework 4 grafikkarte,
  24. grafikkarte ati netframe,
  25. net framework grafikkarten
Die Seite wird geladen...

Für ATI Grafikkarte Net Framework notwendig??? - Ähnliche Themen

  1. Kein Bild mehr trotz Grafikkarten Austausch

    Kein Bild mehr trotz Grafikkarten Austausch: Hi Mein PC liefert seit einigen Tagen kein Bild mehr. Der der VGA-Anschluss war zuvor ein wenig wackelig. Ich habe den Stecker des Monitors öfters...
  2. Neue Grafikkarte

    Neue Grafikkarte: Hallo zusammen, heute Mittag hat meine iChill GTX 780 leider den Geist aufgegeben. Deswegen suche ich jetzt eine neue Grafikkarte! Mein PC:...
  3. Spiel stürzt ab trotz neuer Grafikkarte

    Spiel stürzt ab trotz neuer Grafikkarte: Hallo Leute, letztens habe ich mir die AMD Radeon RX480 8GB geholt und anfangs lief alles super, doch als ich versucht habe mir Tera runterzuladen...
  4. Grafikkarte gesucht

    Grafikkarte gesucht: Der 13 Jährige Sohn von meiner Bekannten hat einen alten PC. Auf dem möchte er das Spiel Landwirtschaftssimulator 17 spielen. Das System zeigt...
  5. Spezielle Grafikkarte für Visualisierung?

    Spezielle Grafikkarte für Visualisierung?: Ich wollte mich erkundigen, ob ich für eine Visualisierung eine spezielle "Grafikergrafikkarte" notwendig ist? Eigentlich kenne ich nur die...